name: Andrejs Cunskis
start_date: 2021-03-29
locality: 
country: Latvia
role: <a href="">Senior Software Engineer in Test</a>
reports_to: ramya-authappan
picture: ../gitlab-logo-extra-whitespace.png
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: acunskis1
departments:
  - Quality
specialty: 
expertise:
story:

